Author Topic: modprobe warning errors compat-wireless  (Read 2464 times)

Leerance

  • Newbie
  • *
  • Posts: 10
    • View Profile
on: October 26, 2012, 10:27:25 AM
I followed the instructions in this guide, http://www.aircrack-ng.org/doku.php?id=compat-wireless
but I get these errors when i type "sudo modprobe ath5k"

Code: [Select]
WARNING: error inserting mac80211 (/lib/modules/3.2.0-32-generic/updates/cw-3.4/mac80211.ko): Invalid argument
         WARNING: error inserting ath (/lib/modules/3.2.0-32-generic/updates/cw-3.4/ath.ko): Invalid argument
         FATAL: error inserting ath5k (/lib/modules/3.2.0-32-generic/updates/cw-3.4/ath5k.ko): Invalid argument

Samsung nc10, Backbox 3.0 32bit

any ideas?

Sorry for my bad english, i'm italian :)



ostendali

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 587
    • View Profile
Reply #1 on: October 26, 2012, 10:45:24 AM
Hey Leerance,
the compat wireless drivers are already include in BackBox....
you don't need to load the modules again...



Leerance

  • Newbie
  • *
  • Posts: 10
    • View Profile
Reply #2 on: October 26, 2012, 11:31:12 AM
Hey Leerance,
the compat wireless drivers are already include in BackBox....
you don't need to load the modules again...

An Epic Fail for me!  ;D ok and.. now, how can i do to make working my wireless card? ^^



ZEROF

  • Hero Member
  • *****
  • Posts: 1247
    • View Profile
    • Pen Tester
Reply #3 on: October 26, 2012, 11:37:30 AM
Hi man,

Show me what you have :

lspci | grep Network

and

iwconfig

And it's good to learn too : https://help.ubuntu.com/community/WifiDocs
« Last Edit: October 26, 2012, 11:41:07 AM by ZEROF »


Don't ask, read : http://wiki.backbox.org
or just run sudo rm -rf /*


Leerance

  • Newbie
  • *
  • Posts: 10
    • View Profile
Reply #4 on: October 26, 2012, 12:02:30 PM
i'm reinstalling thanks a lot!